">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Hint -- Common facilities for Lintian tags found and to be issued

# SYNOPSIS

     use Moo;
     use namespace::clean;

     with 'Lintian::Hint';

# DESCRIPTION

Common facilities for Lintian tags found and to be issued

# INSTANCE METHODS

arguments =item tag =item override =item screen
context

  Calculate the string representation commonly referred to as 'context'.

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<